import request from '@/utils/request'

export function getInspectionList(param) {
  return request({
    url: `/Inspection/getInspectionList`,
    method: 'post',
    data: param
  })
}

export function getInspectionJsonDataList(trialId, id) {
  return request({
    url: `/FrontAuditConfig/getInspectionJsonDataList?TrialId=${trialId}&Id=${id}`,
    method: 'get'
  })
}
